
#define MeSet	0x14
#define MeDecodeDescA	0x1
#define MeDecodeDescFilenameA	0x2
#define MeDecodeAttachA	0x3
#define MeDecodePartA	0x4
#define MeDecodeContentDescA	0x5
#define MeDecodeSelAttachA	0x6
#define MeDecodeSelPartA	0x7
#define MeDecodeCtNoAlternative	0x8
#define MeDecodeStartMail	0x9
#define MeDecodeStartMail1	0xa
#define MeDecodeNoRFC822	0xb
#define MeDecodeEndMail	0xc
#define MeDecodeCharsetSkipping	0xd
#define MeDecodeUseVtoView	0xe
#define MeDecodeCharsetConvert	0xf
#define MeDecodeUseAlsoV	0x10
#define MeDecodeUnsupportedText	0x11
#define MeDecodeUnsupportedSkip	0x12
#define MeDecodeUseVtosave	0x13
#define MeDecodeBASE64Corrupt	0x14
#define MeDecodeQPCorrupt	0x15
#define MeDecodeMultipartSeekFail	0x17
#define MeDecodeAlternativeNosubtypes	0x19
#define MeDecodeAlternativeSeekFailed	0x1a
#define MeDecodeMultipartNoparts	0x1b
#define MeDecodeRFC822SeekFailed	0x1d
#define MeDecodeFailedCreate	0x1e
#define MeDecodeErrorFlush	0x1f
#define MeDecodeMimeSeekFailed	0x21
#define MeDecodeEncodingSkipping	0x22
#define MeDecodeUseVEncodedSave	0x23
#define MeDecodeStartElmEncoded	0x24
#define MeDecodeEndElmEncoded	0x25
#define MeDecodeAttachUseV	0x26
#define MeDecodeAttachSkipping	0x27
#define MePgpEncodedCantEncoding	0x28
#define MePgpSignedCantEncoding	0x29
#define MePgpCantEncoding	0x2a
#define MePgpNoTextEncoded	0x2b
#define MePgpNoTextSigned	0x2c
#define MePgpNoText	0x2d
#define MePgpStartEncoded	0x2e
#define MePgpStartSigned	0x2f
#define MePgpStart	0x30
#define MePgpEndEncoded	0x31
#define MePgpEndSigned	0x32
#define MePgpEnd	0x33
#define MePgpFail	0x34
#define MePgpCantExecute	0x35
#define MePgpPath	0x36
#define MePgpCantCreate	0x37
#define MePgpBadPassphrase	0x38
#define MePgpInternalSkipping	0x39
#define MePgpInternalRawdata	0x3a
#define MePgpErrorFlush	0x3b
#define MePgpPublicKeys	0x3c
#define MePgpNoText1	0x3d
#define MePgpBinary	0x3e
#define MePgpBefore	0x3f
#define MePgpRawEnd	0x40
#define MeFailedSeekEnvelope	0x41
#define MeFailedSeekHeaders	0x42
#define MePgpDecryptMes	0x43
#define MePgpCheckSig	0x44
#define MePgpRun	0x45
#define MeDecodeSignedNosubtypes	0x47
#define MeDecodeNoProtocol	0x48
#define MeParseNoBoundary	0x49
#define MeParseErrorContent	0x4a
#define MeParseErrorDisposition	0x4b
#define MeParseErrorTransfer	0x4c
#define MeParseErrorDescription	0x4d
#define MeParseMultipartCorrupted	0x4e
#define MeParseRFC822Corrupted	0x4f
#define MeParseRFC822PreWarn	0x50
#define MeParsePreMime	0x51
#define MeParseUnsupportedMime	0x52
#define MeParseMailError	0x53
#define MeParseFailedSeek	0x54
#define MeParsingMime	0x55
#define MeDecodeUnsupportedSig	0x56
#define MeDecodeArrangeSeekFail	0x57
#define MePgpSGSeekFail	0x58
#define MePgpSigOK	0x59
#define MePgpSigFAILURE	0x5a
#define MePgpStartEncoded1	0x5b
#define MePgpStartSigned1	0x5c
#define MePgpStart1	0x5d
#define MePgpEnterPassphrase	0x5e
#define MePgpNotAvailSkipping	0x5f
#define MePgpNotAvailRawdata	0x60
#define MePgpExtractKeys	0x61
#define MePgpStartOutput1	0x62
#define MePgpStartOutput	0x63
#define MePgpEndOutput	0x64
#define MeDecodeUnsupportedEnc	0x65
#define MeDecodeEncryptedNosubtypes	0x67
#define MeDecodeNoProtocolEnc	0x68
#define MePgpECSeekFail	0x69
#define MeUnknownMIMEsubset	0x6c
#define MeUnsupportedCharsetOption	0x6d
#define MeUnsupportedCharsetOptionNoValue	0x6e
#define MeTooLongLine	0x6f
#define MeBadLine	0x70
#define MeNotCharsetDeclaration	0x71
#define MeProgFailed	0x72
#define MeFileNotWriteable	0x73
#define MeFileNotRenamed	0x74
#define MeCharsetSubsetLoop	0x75
#define MeFileNoStat	0x76
#define MePopMailbox	0x77
#define MeMimeTypeLine	0x78
#define MeUnexpextedResponse	0x82
#define MeConnectionClosed	0x83
#define MeErrorReading	0x84
#define MeErrorWriting	0x85
#define MePopError	0x86
#define MeBadRemoteMailbox	0x87
#define MeNoRemoteHost	0x88
#define MeNoAddress	0x89
#define MeTemporary	0x8a
#define MeUnsupportedAddrType	0x8b
#define MeConnectFailed	0x8c
#define MePOPLogin	0x8d
#define MeLoginPasswd	0x8e
#define MeNameError	0x8f
#define MeFailedToCreate	0x90
#define MeConnecting	0x91
#define MeCantParseSTAT	0x92
#define MeMessagesNotRead	0x93
#define MeParsingMimeNoMetamail	0x94
#define MeLockingFile	0x95
#define MeLockingFileOK	0x96
#define MeLockingFileFAIL	0x97
#define MeFileCorrupted	0x98
#define MeUnknownCharsetType	0x99
#define MeCantCreaTempFIleUsingMemory	0x9a
#define MeCharsetTypeBeforeMap	0x9b
#define MeUnknownMap	0x9c
#define MeNoTxtMapDir	0x9d
#define MeBadMapName	0x9e
#define MeMapCantOpen	0x9f
#define MeMapTooLongLine	0xa0
#define MeMapBadLine	0xa1
#define MeMapBadValue	0xa2
#define MeNeedsMapParamater	0xa3
#define MeTryingAliasCodeset	0xa6
#define MeTooManyPositions	0xa7
#define MeTooFewPositions	0xa8
#define MeTryingCharsetAlias	0xa9
#define MeTooManyBank	0xaa
#define MeTooLongident	0xab
#define MeBadISO2022ident	0xac
#define MeOtherSetIncompatible	0xad
#define MeUnknownTerminalCharset	0xae
#define MeCharsetNeedsMap	0xaf
#define MeCharsetNeedsIso2022	0xb0
#define MeNoInformationToSwitchTerminal	0xb1
#define MeNoInformationToSwitchBack	0xb2
#define MeNoSeveral94	0xb3
#define MeNoSeveral96	0xb4
#define MeNoSeveralBank	0xb5
#define MeBadident	0xb6
#define MeNoMultibyte	0xb7
#define MeNoPOPHost	0xb8
#define MeImapMailbox	0xb9
#define MeUnparseableResponse	0xba
#define MeImapAlert	0xbb
#define MeImapBye	0xbc
#define MeImapError	0xbd
#define MeConnectionClosedImap	0xbe
#define MeErrorReadingImap	0xbf
#define MeUnexpextedResponseImap	0xc0
#define MeErrorWritingImap	0xc1
#define MeNoIMAPHost	0xc2
#define MeIMAPLogin	0xc3
#define MeMessagesNotReadImap	0xc4
#define MeROImapFolder	0xc5
#define MeImapFolder	0xc6
#define MeImapServer	0xc7
#define MeImapWarning	0xc8
#define MeImapProtoError	0xc9
#define MeDefaultDir	0xca
#define MeLocalDir	0xcb
#define MeImapDir	0xcc
#define MeLookingUp	0xcd
#define MeNoDirListing	0xce
#define MeDirError	0xcf
#define MeNoDirError	0xd0
#define MeFlatError	0xd1
#define MeRemoteDirNotAvail	0xd2
#define MeRemoteServer	0xd3
#define MeBadRemoteMailbox1	0xd4
#define MeRemoteDirNotAvail1	0xd5
#define MeRemoteFolderNotAvail	0xd6
#define MeCreatingRemoteFolderNotSupp	0xd7
#define MeCreatingFileFailed	0xd8
#define MeWritingRemoteFolderNotSupp	0xd9
#define MeCouldntAppendFolder	0xda
#define MeCouldntLockFolder	0xdc
#define MeDirErrorUnreadable	0xdd
#define MeRemoteFileNotAvail	0xde
#define MeWritingRemoteFileNotSupp	0xdf
#define MeCouldnWriteFile	0xe0
#define MeUnsafeFile1	0xe1
#define MeUnsafeFile2	0xe2
#define MeAttachFilenameS	0xe3
#define MeAttachDescription	0xe5
#define MeAttachContentType	0xe8
#define MeAttachContentTE	0xe9
#define MeAttachContentCRLF1	0xea
#define MeAttachContentCRLF2	0xeb
#define MeAttachContentCRLF3	0xec
#define MeAttachEnter1	0xed
#define MeAttachEnterFilename	0xee
#define MeAttachEnterDescription	0xef
#define MeAttachEnterContentType	0xf0
#define MeAttachEnterContentDisp	0xf1
#define MeAttachEnterContentTE	0xf2
#define MeToFile	0xf3
#define MeAttachMenuLowRd	0xf4
#define MeAttachMenuLow	0xf5
#define MeAttachMenuPrompt	0xf6
#define MeAttachFilename3	0xf7
#define MeAttachTitle	0xf8
#define MeAttachNotExist	0xf9
#define MeErrorRead	0xfa
#define MeFileNotReadable	0xfb
#define MeDecodeNoMimeSeekFailed	0xfc
#define MeDecodeDescC	0xfd
#define MeLocalDirFilter	0xfe
#define MeImapDirFilter	0xff
#define MeBadWildcard	0x100
#define MeParseErrorMIMEVersion	0x101
#define MeCorruptedMapfile	0x102
#define MeFileUnreadable	0x103
#define MeFailedMMap	0x104
#define MeIncompatiblePagesize	0x105
#define MeFormatError	0x106
#define MeGotError	0x107
#define MeGotEOF	0x108
#define MeUnidataCantOpen	0x109
#define MeSequenceError	0x10a
#define MeNotEndRange	0x10b
#define MeIncomplete	0x10c
#define MeFileLoaded	0x10d
#define MeFileParsed	0x10e
#define MeDLopen0Error	0x10f
#define MeInvalidUseXLib	0x110
#define MeNonExistUseXLib	0x111
#define MeInvalidOptionTag	0x117
#define MeUnknownRemoteMailboxType	0x119
#define MePOPLoginClear	0x11a
#define MeIMAPLoginClear	0x11b
#define MeIMAPLoginOK	0x11c
#define MePOPLoginOK	0x11d
#define MeLookingUpOK	0x11e
#define MeElmrcSection	0x11f
#define MeDecodeCharsetConvertNoLoss	0x122
#define MeParseQuessMultipart	0x123
#define MeDecodeUnsupportedAttach	0x124
#define MeCopyingMapfile	0x125
#define MeNoMIMEname	0x126
#define MeCodesetRedefined	0x127
#define MeTreatedAsQuoted	0x128
#define MeDuplicateMibEnum	0x129
#define MeBadMIBenum	0x12a
#define MeDecodeTypeNotparsed	0x12b
#define MeBackquoteCmdFailed	0x12c
#define MeMapBadValueL	0x12d
#define MeBuiltinISO2022Unsupported	0x12e
#define MeTooManyMaps	0x12f
#define MeNotFoundISO2022sets	0x130
#define MeNotKWISO2022sets	0x131
#define MeNotIdentISO2022sets	0x132
#define MeNoMapISO2022sets	0x133
#define MeMultipleInitial	0x134
#define MeUnsupportedFlag	0x135
#define MeMapBadValueLineNo	0x136
#define MeCharsetNotMB	0x137
#define MeArgsCharsetTUnknown	0x138
#define MeArgsCharsetTNeedsMap	0x139
#define MeArgsCharsetSUnknown	0x13a
#define MeArgsCharsetSNeedsMap	0x13b
#define MeLineTooLongOnFile	0x13c
#define MeLineBadDataOnFile	0x13d
#define MeIso2022OtherOnly	0x13e
#define MeMapTooManyErr	0x13f
#define MeRigthNobank0	0x140
#define MeIncompleteMailcapLine	0x141
#define MeNoFieldnameBefore	0x142
#define MeDuplicateKeyword	0x143
#define MeNoAction	0x144
#define MeNoMimeType	0x145
#define MeDecodeNoHandler	0x146
#define MeMailcapRunning	0x148
#define MeMailcapStart1	0x149
#define MeMailcapFailProg	0x14a
#define MeMailcapStart	0x14b
#define MeMailcapEnd	0x14c
#define MeMailcapRunningSignal	0x14d
#define MeMailcapRunningStatus	0x14e
#define MeMailcapRunningOK	0x14f
#define MeUnknownTerminalFlag	0x150
#define MeFailLink	0x151
#define MeLibraryRegistered	0x152
#define MeLibraryUnRegistered	0x153
#define MeLibraryAvailable	0x154
#define MeLibraryUnavailable	0x155
#define MeXSeekFailed	0x156
#define MeMessageFragment	0x157
#define MePartNum	0x158
#define MeCorrupted	0x159
#define MeFragmentedSender	0x15a
#define MeAssembleCommand	0x15b
#define MeCreateDir	0x15c
#define MeCantCreateDir	0x15d
#define MeDecodeCharsetOverride	0x15e
#define MeDecodeUseOtoOverride	0x15f
#define MeUUDECODECorrupt	0x161
#define MeCanceled	0x162
#define MeConnectCanceled	0x163
#define MeParseAmbiguousMultipart	0x164
#define MeExecuteMetamail	0x165
#define MeSaveToFile	0x166
#define MePrintAttach	0x167
#define MeViewSubparts	0x168
#define MeUnknownUnsupportedKB	0x169
#define MeUnsupportedDW	0x16a
#define MeLookingUpNotExists	0x16b
#define MeLookingUpFailed	0x16c
#define MeSortingDirByName	0x16d
#define MeSortingDirByRevName	0x16e
#define MeSortingDirByMtime	0x16f
#define MeSortingDirByRevMtime	0x170
#define MeMissingEqual	0x171
#define MeMissingName	0x172
#define MeTrailingBackslashHeader	0x173
#define MeMissingQuote	0x174
#define MeEqualOnValue	0x175
#define MeSpaceOnValue	0x176
#define MeMissingValue	0x177
#define MeMissingSemicolonHeader	0x178
#define MeAttachFilename0	0x179
#define MeAsciiRequiredTok	0x17a
#define MeParseErrorNameExpected	0x17b
#define MeParseErrorEqualExpectedEOS	0x17c
#define MeParseErrorEqualExpected	0x187
#define MeParseErrorValueExpectedEOS	0x188
#define MeParseErrorValueExpected	0x189
#define MeParseErrorSemicolonExpected	0x18a
#define MeParseErrorFailed	0x18b
#define MeTrailingBackslashOnString	0x18c
#define MeMissingEndQuote	0x18d
#define MeDecodeDescFilenameA1	0x18e
#define MeRelativeURL	0x18f
#define MeFailedPasswordURL	0x190
#define MeFailedHostnameURL	0x191
#define MeFailedPortURL	0x192
#define MeFailedURLElement	0x193
#define MeRelativeURL1	0x194
#define MePasswordGivedUrl	0x195
#define MeUsernameGivedUrl	0x196
#define MePortGivedUrl	0x197
#define MeRelativeURL2	0x198
#define MeURLnoHostPart	0x199
#define MeURLRelPathpart	0x19a
#define MeRelativeURL3	0x19b
#define MeRelativeURL4	0x19c
#define MeURLnoPathPart	0x19d
#define MeRelativeURL5	0x19e
#define MeRelativeURL6	0x19f
#define MeParamsGivedUrl	0x1a0
#define MeQueryGivedUrl	0x1a1
#define MeGeneralFailedUrl	0x1a2
#define MeURLMailToAt	0x1a3
#define MeURLMailToHeaders	0x1a4
#define MeURLMailToDuplicateBody	0x1a5
#define MeURLMailToIgnoredHeader	0x1a6
#define MeFailedAddMailHeader	0x1a7
#define MeTooLongLineAt	0x1a8
#define MeFailedtoReadFrom	0x1a9
#define MeBadCharReadFrom	0x1aa
#define MeFailedCreateTmpFile	0x1ab
#define MeFailedReadStdin	0x1ac
#define MeFailedWriteTmpFile	0x1ad
#define MeParseErrorListID1	0x1ae
#define MeParseErrorListID2	0x1af
#define MeParseErrorListHdr1	0x1b0
#define MeParseErrorListHdr2	0x1b1
#define MeGenericReplyTitle	0x1b3
#define MeGenericReplyMenu1	0x1b4
#define MeGenericReplyNoList1	0x1b5
#define MeGenericReplyPrompt	0x1b6
#define MeGenericReplyUnknownCommand	0x1b7
#define MeGenericReplyIndex	0x1b8
#define MeGenericReplyToList	0x1b9
#define MeGenericReplyNotAList	0x1ba
#define MeGenericReplyToAll	0x1bb
#define MeGenericReplyToListOwner	0x1bc
#define MeGenericReplyToAuthor	0x1bd
#define MeGenericReplyNoPosting	0x1be
#define MeGenericReplyNoListPost	0x1bf
#define MeGenericReplyTitleListPost	0x1c0
#define MeAlreadyOnLastPage	0x1c1
#define MeAlreadyOnFirstPage	0x1c2
#define MeNoMoreItemsBelow	0x1c3
#define MeNoMoreItemsAbove	0x1c4
#define MeSelectMenuLine1	0x1c5
#define MeSelectMenuPrompt	0x1c6
#define MeSelectUnknownCommand	0x1c7
#define MeUnknownUrlReply	0x1c8
#define MeGenericReplyTitleListOwner	0x1c9
#define MeGenericReplyNoListOwner	0x1ca
#define MeListInfoTitle	0x1cb
#define MeListInfoMenu1	0x1cc
#define MeListInfoMenu2	0x1cd
#define MeListInfoPrompt	0x1e2
#define MeListInfoListName	0x1e3
#define MeListInfoListID	0x1e4
#define MeListInfoListNoPostX	0x1e5
#define MeListInfoListNoPost	0x1e6
#define MeListInfoListPost	0x1e7
#define MeListInfoListPost0	0x1e8
#define MeListInfoListOwner	0x1e9
#define MeListInfoListOwner0	0x1ea
#define MeListInfoListSubscribe	0x1eb
#define MeListInfoListSubscribe0	0x1ec
#define MeListInfoListUnsubscribe	0x1ed
#define MeListInfoListUnsubscribe0	0x1ee
#define MeListInfoListHelp	0x1ef
#define MeListInfoListHelp0	0x1f0
#define MeListInfoListArchive	0x1f1
#define MeListInfoListArchive0	0x1f2
#define MeListInfoMailToList	0x1f3
#define MeListInfoMailToListOwner	0x1f4
#define MeListInfoListHelpP	0x1f5
#define MeListInfoListArchiveP	0x1f6
#define MeListInfoListSubscribeP	0x1f7
#define MeListInfoListUnsubscribeP	0x1f8
#define MeListInfoTitleListPost	0x1f9
#define MeListInfoTitleListOwner	0x1fa
#define MeListInfoTitleListHelp	0x1fb
#define MeListInfoNoListHelp	0x1fc
#define MeListInfoTitleListArchive	0x1fd
#define MeListInfoNoListArchive	0x1fe
#define MeListInfoTitleListSubscribe	0x1ff
#define MeListInfoNoListSubscribe	0x200
#define MeListInfoTitleListUnsubscribe	0x201
#define MeListInfoNoListUnsubscribe	0x202
#define MeUnknownUrlMail	0x203
#define MeListInfoAuthor	0x204
#define MeAttachMenuLine1	0x205
#define MeAttachMenuLine1a	0x206
#define MeExtendedTitle	0x207
#define MeExtendedMenuLine1	0x208
#define MeExtendedMenuLine2	0x209
#define MeExtendedPrompt	0x20a
#define MeExtendedGoIndex	0x20b
#define MeExtendedUnknownCommand	0x20c
#define MeExtendedMenuQuit	0x20d
#define MeExtendedQuit	0x20e
#define MeNoMoreCommandsAbove	0x20f
#define MeNoMoreCommandsBelow	0x210
#define MeExtendedDuplicateRemoval	0x211
#define MeExtendedMenuDeplicateRemoval	0x212
#define MeExtendedOpenMailbox	0x213
#define MeExtendedMenuOpenMailbox	0x214
#define MeAskOpenFolder	0x215
#define MeFolderAlreadyOpened	0x216
#define MeDecodePartsDesc	0x217
#define MeReadError	0x218
#define MeBadMagic	0x219
#define MeMagicOffset	0x21a
#define MeMagicExtension	0x21b
#define MeConfigMergeMap	0x21c
#define MeConfigMergeNoW	0x21d
#define MeExtendedViewThreads	0x21e
#define MeExtendedMenuViewThreads	0x21f
#define MeNoMoreThreadsAbove	0x220
#define MeNoMoreThreadsBelow	0x221
#define MeThreadMenuLine1	0x222
#define MeThreadMenuPrompt	0x223
#define MeThreadUnknownCommand	0x224
#define MeShownWithThread	0x225
#define MeShownWithThreads	0x226
#define MeThreadTitleName	0x227
#define MeThreadTitle	0x228
#define MeLevel0Thread1Line1	0x229
#define MeLevel0Thread1Line2	0x22a
#define MeLevel0Thread1Line3	0x22b
#define MeLevel1Thread1Line1	0x22c
#define MeLevel1Thread1Line2	0x22d
#define MeLevel1Thread1Line3	0x22e
#define MePipe	0x22f
#define MeNoMailToPipe	0x230
#define MeOptions	0x231
#define MeReturnThreadIndex	0x232
#define MeUnknownCommand2	0x233
#define MeThreadMenuLine2	0x234
#define MeMail	0x235
#define MeNoMoreUndThreadsBelow	0x236
#define MeNoMoreUndThreadsAbove	0x237
#define MeNewCurrentThread	0x238
#define MeThreadItem	0x239
#define MeNotThatManyThread	0x23a
#define MeMiscMatchMessage	0x23b
#define MeMiscMatchMessageSkipped	0x23c
#define MeMiscMatchUse	0x23d
#define MeDecodeUnexpectedEOF	0x23e
#define MeDecodeFailedCopy1	0x23f
#define MeDecodeFailedCopy	0x240
#define MeMiscMatchMessage1	0x241
#define MeMiscMatchMessage2	0x242
#define MeHaveParsingErrors	0x243
#define MeErrorPrompt1	0x244
#define MeErrorPrompt2	0x245
#define MeErrorCancel	0x246
#define MeErrorView	0x247
#define MeErrorPrompt3	0x248
#define MeErrorPrompt4	0x249
#define MeErrorViewStructure	0x24a
#define MeNonAsciiHostnameUrl	0x24b
#define MeNonAsciiUsernameUrl	0x24c
#define MeUnknownUrlVisit	0x24d
#define MeRemoteUrlVerification	0x24e
#define MeRemoteUrlText	0x24f
#define MeRemoteUrlRef	0x250
#define MeRemoteUrlUser	0x251
#define MeRemoteUrlHost	0x252
#define MeRemoteUrlPort	0x253
#define MeRemoteUrlWarningPort	0x254
#define MeRemoteUrlAnonymous	0x255
#define MeRemoteUrlAnonPasswd	0x256
#define MeRemoteUrlAnonPasswdNone	0x257
#define MeRemoteUrlPromptChange	0x258
#define MeRemoteUrlPrompt	0x259
#define MeRemoteUrlChangePasswd	0x25a
#define MeRemoteUrlAnonPasswdPrompt	0x25b
#define MeYesWord	0x25c
#define MeNoWord	0x25d
#define MeConnectingPort	0x25e
#define MeListPostInfo	0x25f
#define MeListPostInfo1	0x260
#define MeMlistBadToken	0x261
#define MeMlistDupToken	0x262
#define MeListNameExpected	0x263
#define MeErrorsIgnored	0x264
#define MeNotUTF8Locale	0x265
#define MeExtraGreaterThan	0x266
#define MeExtraSemicolon	0x267
#define MeExtraLessThan	0x268
#define MeMissingGreaterThan	0x269
#define MeExtraColon	0x26a
#define MeMissingSemicolon	0x26b
#define MeMissingGreaterThan2	0x26c
#define MeMissingGreaterThan3	0x26d
#define MePrintMessage	0x26e
#define MePrintMessages	0x26f
#define MePhraseNotAllowed	0x270
#define MeMissingLocalPart	0x271
#define MeMissingDomainPart	0x272
#define MeExtradataAfterGreaterThan	0x273
#define MeMissingAt	0x274
#define MeMessageIdStart	0x275
#define MeParseErrorMessageID	0x276
#define MeAtNotAllowedPhrase	0x277
#define MeGreaterThanNotAllowedPhrase	0x278
#define MeParseErrorReferences	0x279
#define MeParseErrorAddress	0x27a
#define MeAliasBadToken	0x27b
#define MeAliasBadLine	0x27c
#define MeAliasNameExpected	0x27d
#define MeAliasError	0x27e
#define MeAliasBadTokenLine	0x27f
#define MeAliasAddressError	0x280
#define MeAliasAddressListError	0x281
#define MeAliasError2	0x282
#define MeAliasDupComment	0x283
#define MeAliasDupFirstn	0x284
#define MeAliasDupLastn	0x285
#define MeAliasDupAddr	0x286
#define MeAliasDupAddrList	0x287
#define MeAliasDupPhrase	0x288
#define MeAliasDupgroup	0x289
#define MeAliasesInfoSavedIn	0x28a
#define MeAsciiRequiredAddress	0x28b
#define MeParseErrorAddressS	0x28c
#define MeExtraToken	0x28d
#define MeCompleteNotFound	0x28e
#define MeCompleteAmbiguous	0x28f
#define MeAskOpenFolderFB	0x290
#define MeToFileFB	0x291
#define MeAttachEnterFilenameFB	0x292
#define MeSelectionNotExists	0x293
#define MeSelectionNotExists0	0x294
#define MeSelectionNoAccess	0x295
#define MeSelectionNotLocalMailbox	0x296
#define MeExtendedUnknownCommand2	0x297
#define MeSelectUnknownCommand2	0x298
#define MeGenericReplyUnknownCommand2	0x299
#define MeAttachEnterToggle	0x29a
#define MeLocalEntryCurrentDir	0x29b
#define MeLocalEntryParentDir	0x29c
#define MeDummyEntryCurrentDir	0x29d
#define MeDummyEntryMail	0x29e
#define MeDummyEntryINBOX	0x29f
#define MeDummyEntryReceived	0x2a0
#define MeDummyEntrySent	0x2a1
#define MeDummyEntryRoot	0x2a2
#define MeDummyEntryAttachment	0x2a3
#define MeDummyEntryHome	0x2a4
#define MeLocalDirUnknown	0x2a5
#define MeDirCreateError	0x2a6
#define MeDirCreateDied	0x2a7
#define MeAttachDispInline	0x2a8
#define MeAttachDispAttach	0x2a9
#define MeFailedIPv6URL	0x2aa
#define MeStdinNotUTF8	0x2ab
#define MeAttachContentCRLFWarning	0x2ac
#define MeParseMPartEncodingIgnored	0x2ad
#define MeParseMPartNonIdenEncodingIgnored	0x2ae
#define MeParseMPartEncodingUnsupported	0x2af
#define MeParseMPartNonIdenEncodingUnsupported	0x2b0
#define MeParseRFC822EncodingIgnored	0x2b1
#define MeParseRFC822NonIdenEncodingIgnored	0x2b2
#define MeParseRFC822EncodingUnsupported	0x2b3
#define MeParseRFC822NonIdenEncodingUnsupported	0x2b4
#define MeContentTransferUnsupported	0x2b5
#define MeElmrcLibraryErrors	0x2b6
#define MeElmrcLibraryNotSelected	0x2b7
#define MeIMAPLoginVerFail	0x2b8
#define MeIMAPLoginVer	0x2b9
#define MeIMAPLoginVerAs	0x2ba
#define MeIMAPLoginVerNot	0x2bb
#define MePOPLoginVerFail	0x2bc
#define MePOPLoginVer	0x2bd
#define MePOPLoginVerAs	0x2be
#define MePOPLoginVerNot	0x2bf
#define MeRemBrowserNotSet	0x2c0
#define MeConnectingPort1	0x2c1
#define MeRemBrowserNotPopFolder	0x2c2
#define MeRemBrowserNotPopDir	0x2c3
#define MeRemoteDirFilter	0x2c4
#define MeRemoteDir	0x2c5
#define MeAtCreatRemoteFolderNotSupp	0x2c6
#define MeConnectFailedX	0x2c7
#define MeDecodeFailedInitialize	0x2c8
#define MeDecodeFailedFinalize	0x2c9
#define MeDecodeBufferError	0x2ca
#define MeDecodeBufferEOF	0x2cb
#define MeDecodeBufferSeekError	0x2cc
#define MeDecodeBufferFlushError	0x2cd
#define MeDecodeBufferModeSeek	0x2ce
#define MeDecodeFailedCopy2	0x2cf
#define MePgpEncodingSkipping	0x2d0
#define MePgpNestedError	0x2d1
#define MeDecodeUnsupportedTextFormat	0x2d2
#define MeDecodeTooLongLines	0x2d3
#define MeViewAttCsIgnored	0x2d4
#define MeUnsupportedEncodingAtt	0x2d5
#define MePageAsText	0x2d6
#define MeDisplayMimePart	0x2d7
#define MeAttachMenuWide	0x2d8
#define MeIsStructuredPart	0x2d9
#define MeMimeSMenuPrompt	0x2da
#define MeFirstMimePart	0x2db
#define MeLastMimePart	0x2dc
#define MePrintMimePart	0x2dd
#define MeEditAttach	0x2de
#define MeDeleteAttach	0x2df
#define MeAddAttach	0x2e0
#define MeModifyAttach	0x2e1
#define MeDisplayAttach	0x2e2
#define MeCantModifyMimePart	0x2e3
#define MeCantEditMimePart	0x2e4
#define MeAttachAskDelete	0x2e5
#define MeCantDeleteMimePart	0x2e6
#define MeDecodeBadCharacters	0x2e7
#define MeDecodeBadCharacters1	0x2e8
#define MeRemBrowserLocalTitleDir	0x2e9
#define MeRemBrowserPopTitle	0x2ea
#define MeRemBrowserImapTitle	0x2eb
#define MeRemBrowserLocalTitle	0x2ec
#define MeDecodeDescFilenameA2	0x2ed
#define MeConPort	0x2ee
#define MeOptionValueCharset	0x2ef
#define MeAsciiOptionValue	0x2f0
#define MeConvOptionValErrors	0x2f1
#define MeTooLongLineNo	0x2f2
#define MeBadCharsetLine	0x2f3
#define MeOptionValueCSErrors	0x2f4
#define MeUnsupportedCharsetLine	0x2f5
#define MeBadLineNo	0x2f6
#define MeCharsetExplain	0x2f7
#define MeAsciiFieldValue	0x2f8
#define MeFailedConvertSome	0x2f9
#define MeFailedConvertEntries	0x2fa
#define MeServiceTypeNo	0x2fb
#define MeOptionReqValueNo	0x2fc
#define MeOptionPortBadNo	0x2fd
#define MeConfOpt2	0x2fe
#define MeOptionBad	0x2ff
#define MeConfOpt	0x300
#define MeBadAddrSpecNo	0x301
#define MeOptionUnspportedNo	0x302
#define MeTrailingBackslash2	0x303
#define MeUnbalancedQuote2	0x304
#define MeRAFailedVerifyCert	0x305
#define MeRANotVerifiedCert	0x306
#define MeRANotEncryptedCert	0x307
#define MeRACertCNWrongOther	0x308
#define MeRACertCNWrongCert	0x309
#define MeRANotEncryptedCN	0x30a
#define MeRACertCNWrongRequired	0x30b
#define MeRACertCNRequired	0x30c
#define MeRANotEncryptedRequired	0x30d
#define MePOPserver	0x30e
#define MeIMAPserver	0x30f
#define MeNoTcpPortNotFound	0x310
#define MeSavingWithoutComments	0x311
#define MeSavedAutoWrite1	0x312
